body {
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    /*overflow: hidden;*/
}
html {
    scroll-behavior: smooth;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    padding: 20px;
    height: 160px;
    
}

.headLogo {
    display: block;
    float: left;
    margin-right: 20px;
    width: 50vh;
}
.headContato {
    color: #E41616;
    text-align: right;
    font-size: 18px;
    line-height: 2;
}

.fixedMenu{
    align-items: center;
}
.fixedMenu ul {    
    display: flex;
    justify-content: center;
    flex-direction: row;
    min-height: 4rem;
    align-items: center;
    gap: 20px;
    z-index: 98;
    top: 0;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 18px 15px 0px rgba(0, 0, 0, 0.2) !important;
}
.fixedMenu li {
    text-align: center;
    justify-content: center;
    align-items: center;    
}
.fixarmenu {
    position:fixed;
    margin-top: 0px !important;
    top: 0;
    z-index: 99;
    width: 100%;
    transition: all 0.8s;
}
.fixedMenu a {
    border: none;
    cursor: pointer;    
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    color: #5c5c5c;
}
.menu a:hover {
    color: #E41616;
}
.menu .menu-item-home {    
    border: none;
    cursor: pointer;
    font-weight: 700; 
    font-size: 20px;
    text-transform: uppercase;
    color: #5c5c5c;
}

.startBanner {
    background-image: url("../imagens/maersk.jpg");
    min-height: 80vh;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.startBanner .startTittle {
    position: relative;
    top: 0;
    left: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 120vh;
    max-width: 900px;
    z-index: 1;
    color: white;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
}

.content {
    display: flex;
    position: relative;
    max-width: 100%;
}

.tittles {
    color:  #5c5c5c;
    font-size: 25px;
    border-left: 4px solid #E41616;
    height: 56px;
    display: flex;
    position: relative;
    flex-direction: column;
    max-width: 80%;
    z-index: 1;
    justify-content: center;
    padding-left: 5px;
    margin: 5% 10% 5% 10%;
}

.infos {
    color:  #5c5c5c;
    display: flex;
    position: relative;
    flex-direction: column;
    max-width: 40%;
    z-index: 1;
    text-align: justify;
    line-height: 2;
    font-size: 14px;
    padding-left: 5px;
    margin: 5% 10% 5% 10%;
}

.paralaximg-1 {
    background-image: url("../imagens/navio.jpg");
}
.paralaximg-2 {
    background-image: url("../imagens/aviao.jpeg");
}
.paralax {
    min-height: 50vh;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.tittleImg {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    max-width: 75%;
    z-index: 30;
    color: white;
    font-size: 30px !important;
    margin: auto;
    padding: 5%;
    align-items: center;
}
.tittleImg button {
    display: inline-block;
    color: #ffffff;
    background-color: #E41616;
    height: 45px;
    width: fit-content;
    cursor: pointer;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    padding: 10px 20px;
    border-color: #e41717;
}
.tittleImg button:hover {
    background-color: #62140A;
}

main {
	position: relative;
	overflow: hidden;
	height: 100%;
}

.contactForm { 
    position: fixed;
    right: -600rem;
    height: 100%;
    background: #d8d6d6;
    opacity: 1;
    margin-top: 0px !important;
    padding: 10px;
    max-width: 500rem;
    top: 0;
    z-index: 99;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2) !important;
}
.contactForm .closeBox {
    display: flex;
    text-align: right;
    justify-content: right;
}
.contactForm .closeBox .closeContact {
    border: none;
    background: none;
    width:40px;
    height: 40px;
    margin-right: 10px;
}
.contactForm .closeBox .closeContact .closeSpan {
    font-size: 50px;
    font-weight: 900;
    color: #5c5c5c;
    transition: 0.5s;
}
.contactForm .closeBox .closeContact .closeSpan:hover {
    color: #e41717;
}

.formArea {
    padding-top: 10%;
    width: 100%;
    display: inline-block;
    justify-content: center;
}
.formArea form {
    width: 100%;    
}
.formArea label, input, textarea, button {
    display: block;
    text-align: center;
}
.formArea input, textarea, button {
    width: 100%;
    height: 3rem;
    font-weight: 400;
    margin-bottom: 1rem;
    color: #292525;
    background: #f7f8fa;
    border: 0.125rem solid transparent;
    border-radius: 1.125rem;
    transition: border-color 0.3s, box-shadow 0.3s;
}
.formArea textarea {
    min-height: 7rem;
    resize: vertical;
}
.formArea button {
    border: none;
    border-radius: 99px;
    color: #ffffff;
    background: #e41616;
    cursor: pointer;
    transition: 0.3s;
}
.formArea button:hover,
.formArea button:focus {
    outline: none;
    background: #62140A;
}

.formArea button:disabled {
    cursor: not-allowed;
    background: #300601;
}
input:hover,
input:focus,
textarea:hover,
textarea:focus {
    outline: none;
    border-color: #E41616;
    box-shadow: 0 0 0 0.3125rem #d8d6d6;
}
.formArea ul {
    display: flex;
    line-height: 60px;
    flex-direction: column;
}
.formResult {
    width: 100%;
    display: inline-block;
    justify-content: center;
}

footer {
    background-color: #62140A;
    color: #ffffff;
}
footer .f-content {
    display:flex;
    flex-direction: row;
    justify-content: center;
    gap: 25%;
    line-height: 50px;
}
footer .f-title {
    font-size: 24px;
    font-weight: 800;
}
footer .f-right{
    margin: 50px;
}
footer .f-left{
    margin: 50px;
}
.f-center {
    display: flex;
    background-color: #62140A;
    font-size: 12px;
    align-items: center;
    justify-content: center;
}
.map{
    width: 400px;
    height: 300px;
    border: 0;
}